body,td,th,div,span{font-family:Arimo,calibri,arial,sans-serif;color:#333;font-size:15px}form,td,th,div,span{margin:0;padding:0}#ajaxLoading{background:red;color:white;font-size:12pt;font-weight:bold;position:absolute;top:1em;right:1em;padding:0;z-index:1000}#ajaxTrailer{position:absolute;top:2em;right:2em;width:16px;height:16px;background-image:url(../images/ajax/loadingtrailer.gif)}div.tablediv,div.titledbox,div.formdiv,div.loop{margin:10px
auto}div.tablediv{width:525px}div.formdiv{width:525px;margin-bottom:10px}div.tablediv,div.formdiv{background-color:#ffa63a;border-radius:15px}div.tablediv,div.titledbox,div.formdiv,div.deckdiv{}div.titledbox div.tablediv, div.titledbox
div.formdiv{border:0}div.tablediv,div.titledbox div.content,div.box{padding:.3em}div.titledbox
div.title{font-weight:bold;font-size:1.2em;padding: .3em 0;margin:0;color:#000;text-align:center}table.interactive{border-collapse:collapse;border:solid 1px;border-color:gray #DDD #DDD gray}table.interactive tr.alternate
td{background:#F3F3F3;border-color:#F3F3F3}table.interactive tr
td{background:#FFF;color:#000;border-color:#FFF;border:0}table.interactive tr.ruled
td{background:#85c8ff}table.interactive tr.clicked
td{background:#F00;color:#FFF}table.interactive
th{background-color:#7FBEF3;color:#000;padding-top:1px;padding-left:3px;border-left:solid 1px #CCC;border-top:solid 1px #CCC;border-right:solid 1px #808080;border-bottom:solid 1px #808080;font-size:18px}table.interactive thead
th{text-align:left}table.interactive thead
th.colheaddepressed{border-right:solid 1px #CCC;border-bottom:solid 1px #CCC;border-left:solid 1px #808080;border-top:solid 1px #808080}table.interactive thead
th.colheadover{background-color:#85c8ff}table.interactive
td{margin:0px;padding:2px}table.interactive span.sortarrowu, table.interactive span.sortarrowd, table.interactive
span.sortarrow{color:black}table.interactive th
select.filter{color:#666;background:#7FBEF3;font-family:verdana,sans-serif;font-size:8pt;margin:1px;padding:1px;font-weight:normal}option.filterlabel{color:#666;background:#7FBEF3}option.filteroption{color:#000;background:#7FBEF3;font-family:verdana,sans-serif;font-size:8pt;margin:1px;padding:1px;font-weight:normal;border:0}div.tablediv{padding:5px}div.tablediv table.interactive
caption{padding:0px}table.interactive tfoot
th{font-weight:normal}table.interactive
span.sortarrow{background:url(../images/transparent.gif) no-repeat top right;height:10px;width:10px;padding:5px;font-size:0;color:#CCC;vertical-align:middle;margin-left:3px}table.interactive
span.sortarrowu{background:url(../images/tables/upsort.gif) no-repeat top right;height:10px;width:10px;padding:5px;font-size:0;color:#CCC;vertical-align:middle;margin-left:3px}table.interactive
span.sortarrowd{background:url(../images/tables/downsort.gif) no-repeat top right;height:10px;width:10px;padding:5px;font-size:0;color:#CCC;vertical-align:middle;margin-left:3px}ul.paginator{border:0;margin:0;padding:0}ul.paginator li
a{text-decoration:none;color:#FFF;text-shadow:0 -0.05em #268200}ul.paginator
li{border-radius:4px}ul.paginator li.pagenumber,
ul.paginator li.next,
ul.paginator
li.prev{background-color:#3aca00;font-size:20px;font-weight:bold;color:#FFF;border:solid 1px #7bdf52;margin:0
2px 0;border-left:2px solid #B6EBA0;border-top:2px solid #B6EBA0;border-bottom:2px solid #247C00;border-right:2px solid #247C00}ul.paginator
li.over{background-color:#7bdf52}ul.paginator li.over
a{text-shadow:none}ul.paginator
li.selected{color:#000;background-color:#ffe773;border-left:2px solid #FFF4CD;border-top:2px solid #FFF4CD;border-bottom:2px solid #8D7931;border-right:2px solid #8D7931}div.deckdiv{width:650px;border:1px
solid #666}ul.control
li{background:#8FC9FF url(../images/gradients/vbluewhite50.gif) repeat-x}ul.control
li{background-position:left top}ul.control
li.top{background-position:0 -55px}ul.control
li.over{background-position:0 -70px}.deletebutton{display:block;float:left;clear:none;width:14px;height:14px;margin:1px;padding:0;border:0;background:transparent url(../images/forms/x.gif) no-repeat center top;text-indent:-1000em;cursor:pointer}div.formlist{background:url(../images/forms/x.gif) no-repeat -1000px -1000px}body{padding:0;margin:0}#pagebody{}#sidebar{float:right;clear:right;min-width:320px;min-height:400px;overflow:hidden;text-align:center}#main{overflow:hidden;background:white;margin:0;min-height:400px}#footer{clear:both;text-align:center}#pagebody:after{display:block;content:".";line-height:0;height:0;visibility:hidden;clear:both}body{background:#eff7f7 url(../images/scribbles_bg.gif);min-width:880px;margin:30px;border-radius:10px}#pagebody{margin:0;background:#eff7f7 url(../images/sidebar320.png) right top repeat-y;padding:0;border:4px
solid #eff7f7;border-left:0;height:100%}a
img{border:0}#sidebar{width:320px;margin:0
0 20px 0;padding:0}#main{padding:10px
14px;background:#eff7f7;border-radius:0 0 0 10px}#top{position:relative;background:#3ab6e6 url(../images/topgradient_blue.png) repeat-x left top;color:#FFF;height:148px;margin:0;padding:0;border-radius:10px 10px 0 0}#footer{background:#007dc5;color:#FFF;border-radius:0 0 10px 10px}body{box-shadow:2px 3px 6px #000}#navigation{}#navigation
li{box-shadow:1px -2px 2px #e1c450}#navigation li ul
li{box-shadow:0 0 0 #FFF}#ratingbox #rating,
#main div.formdiv,
#main div.tablediv,div.drawing,div.ad{box-shadow:1px 2px 2px #999}#pagebody{box-shadow:0 4px 4px #1297cc}#main #featuredbox,
#main #drawings div.ad,
.paginator
.break{box-shadow:none}#accountnav,#navigation,#navigation li
ul{list-style-type:none;margin:0;border:0;white-space:nowrap}#navigation{height:40px;padding:0;background:#ffe773 url(../images/topgradient_yellow.png) repeat-x left center;border-bottom:3px solid #007dc5;z-index:4}#navigation li
ul{position:absolute;display:block;left:20px;top:155px;width:600px;padding:0}#navigation li ul li
ul{position:absolute;display:block;left:0;top:30px;width:600px;padding:0}#accountnav{display:block;float:right;clear:right;text-align:right;padding:30px
0 0 0;width:324px;min-width:324px;height:105px;background:#ffa63a;color:#000;z-index:2;border-radius:0 10px 0 0}#navigation li a,
#accountnav li
a{text-decoration:none}#accountnav li a:hover{text-decoration:underline}#navigation
li{width:10%;height:28px}#navigation li
a{width:auto;height:28px;cursor:pointer}#navigation
li{display:block;float:left;background:#9ce3ff;margin:10px
-5px 0 15px;border:2px
solid #007dc5;border-radius:5px 5px 0 0;border-bottom:3px solid #007dc5}#navigation li ul
li{background:none;border-radius:0}#navigation li.selected,#navigation
li.active{border-bottom:3px solid #eff7f7;background:#eff7f7}#navigation.depth2
li.active.hover{background:#eff7f7}#navigation li ul li,
#navigation li ul li.selected,
#navigation li ul li.active,
#navigation li ul li.active.hover,
#navigation li ul li.selected.hover,
#navigation li ul
li.hover{border:none;background:none;border-radius:0}#navigation li
a{padding:0;font-size:16px;line-height:30px;text-transform:uppercase;text-align:center;display:block;font-weight:bold;text-decoration:none;margin:0;border:0;white-space:nowrap;color:#08a6de;text-shadow:0 -0.05em #777}#navigation li.selected
a{color:#007dc5}#navigation
li.hover{background:#def3ff}#navigation
li.selected.hover{background:#eff7f7}#navigation li.hover
a{color:#007dc5}#navigation li.hover li
a{color:#08a6de}#navigation li
a{position:relative;top:0;left:0}#accountnav
li{margin-right:30px;margin-top:20px;margin-bottom:-20px;font-weight:bold;float:right;clear:both;font-size:16px}#accountnav li
a{line-height:20px;color:#FFF;text-shadow:0 -0.05em #333;font-size:15px}#accountnav
li.user{width:90%}#navigation li ul
li{width:auto;text-transform:uppercase;margin:0
25px 0 0;display:block}#navigation li ul li a,
#navigation li ul li ul li a,
#navigation li ul li.active ul li
a{padding:0;font-size:13px;line-height:28px;text-transform:uppercase;text-align:center;display:block;font-weight:bold;text-decoration:none;margin:0;border:0;white-space:nowrap;color:#08a6de;text-shadow:0 -0.05em #777}#navigation li ul li.selected a,
#navigation li ul li.active a,
#navigation li ul li.active ul li.selected
a{color:black}#navigation li ul li.active ul li,
#navigation li ul li.active ul li
a{text-transform:lowercase}input::-moz-focus-inner{border:0;padding:0}form.form, form div, form
span{font-size:12pt;color:#FFF}form.form
fieldset.fieldset{border:0}form.form fieldset.hasnotes
div.formelement{width:49%;margin:5px
0;color:#FFF;font-size:14pt}form.form fieldset.hasnotes div.formelement
input{font-size:14pt}form.form fieldset.hasnotes
fieldset.note{width:49%;background:#ffa63a;margin:0;color:#000;font-size:14pt}form
div.formelement{float:left;margin:.3em 0}form.form fieldset
legend{color:#FFF}form.form fieldset.note
legend{color:#333}form.form a.captchalink,form.form div.captcha
img{float:left;margin-left:44%}input.button{background:#3aca00;color:#FFF;font-weight:bold;border-left:2px solid #B6EBA0;border-top:2px solid #B6EBA0;border-bottom:2px solid #247C00;border-right:2px solid #247C00;text-decoration:none;text-shadow:0 -0.05em #268200;border-radius:8px}input.button:hover{background:#7bdf52;text-shadow:none}input.button:active{border-style:inset}#main
input.button{font-size:20px;padding:3px
10px}#drawings,div.drawings{padding:10px
0 0;float:left;width:100%;border-bottom:1px solid #EDD15C;border-top:1px solid #EDD15C;text-align:center}div.drawing{border:1px
outset #f78701;background-color:#ffa63a;text-align:center;margin:auto}div.drawings
div.drawing{display:inline-block;margin:0
5px 10px;*float:left}div.drawing.compact{width:220px;height:310px;border-radius:6px}div.drawing.full{width:440px;border-radius:12px}.drawing
div.word{background-color:#ffe773;border:0;background:#ffe773 url(../images/topgradient_yellow.png) repeat-x left center}.drawing.compact
div.word{border-bottom:2px solid #DEC342;margin:6px
0 1px;background:#ffe773 url(../images/topgradient_yellow.png) repeat-x left center}.drawing.full
div.word{border-bottom:4px solid #DEC342;margin:12px
0 1px;background:#ffe773 url(../images/topgradient_yellow.png) repeat-x left center}.drawing div.word
h2{display:none}.drawing
div.image{position:relative;background:#FFF;overflow:hidden}.drawing.compact
div.image.thumb{height:204px;width:196px;border:2px
solid #44c3f6;margin:0
10px}.drawing.full
div.image.large{height:408px;width:392px;border:4px
solid #44c3f6;margin:0
20px}.drawing div.image a,
.drawing div.image
span{position:absolute;display:block;background:#F9F9F9}.drawing div.image a:hover{background:#FFF}.drawing.compact div.image.thumb
a{top:-104px;left:0;line-height:400px;width:196px;height:400px}.drawing.full div.image a,
.drawing.full div.image
span{top:-208px;left:0;line-height:800px;width:392px;height:800px}.drawing.compact.guessing div.image
a{top:-84px}.drawing.full.guessing div.image a,
.drawing.full.guessing div.image
span{top:-168px}.drawing div.image
img{vertical-align:middle}.drawing
div.actions{display:block;width:100%;position:relative}.drawing div.rating
.ratingendslabel{display:none}.drawing div.rating
a.rating{display:inline-block;font-family:arial;font-weight:normal;padding:0;color:#333;text-decoration:none;text-align:center;vertical-align:middle;margin:0
-4px}.drawing.compact
div.actions{height:50px}.drawing.compact div.share,.drawing.compact
div.rating{margin:7px
10px}.drawing.compact
div.share{width:49%;position:absolute;left:0;top:0;height:32px}.drawing.compact div.share
a{width:70px;display:block;color:#FFF;background:#3aca00 url(../images/icons/addthisshareplus.png) no-repeat 5px center;text-decoration:none;text-indent:10px;height:20px;border-radius:5px;border-left:2px solid #B6EBA0;border-top:2px solid #B6EBA0;border-bottom:2px solid #247C00;border-right:2px solid #247C00;text-shadow:0 -0.05em #268200;margin:6px
0;line-height:20px;font-size:14px;font-family:arial}.drawing.compact div.share a:hover{background-color:#7bdf52;text-shadow:none}.drawing.compact div.share a:active{border-style:inset}.drawing.compact
div.rating{width:100px;height:32px;position:absolute;right:0;top:2px}.drawing.compact
div.ministats{font-size:10px;color:#FFF;line-height:10px;margin:0;padding:0;margin-top:-7px}.drawing.compact div.rating
a.rating{width:23px;height:32px;font-size:6px;text-indent:-1000px;overflow:hidden}.drawing.compact div.rating
a.hover{background:transparent url(../images/ratingstars/ministars.png) no-repeat center -93px}.drawing.compact div.rating a.gtrated,
.drawing.compact div.rating a.gtrated.hover,
.drawing.compact div.rating
a.rating{background:url(../images/ratingstars/ministars.png) no-repeat center -43px}.drawing.compact div.rating a.rated,
.drawing.compact div.rating a.ltrated,
.drawing.compact div.rating
a.highlight{background:transparent url(../images/ratingstars/ministars.png) no-repeat center 7px}.drawing.full
div.actions{height:50px;margin:4px
0px}.drawing.full div.share,.drawing.compact
div.rating{margin:4px
10px}.drawing.full
div.share{width:55%;position:absolute;left:0;top:0;height:32px;margin:10px}.drawing.full
div.rating{width:174px;position:absolute;right:0;top:0;height:32px;margin:10px}.drawing.full div.rating
a.rating{width:38px;height:32px;font-weight:bold;font-size:14px;line-height:35px}.drawing.full div.rating a.gtrated,
.drawing.full div.rating a.gtrated.hover,
.drawing.full div.rating
a.rating{background:url(../images/ratingstars/stars32.png) no-repeat center -100px}.drawing.full div.rating a.rated,
.drawing.full div.rating a.ltrated,
.drawing.full div.rating
a.highlight{background:transparent url(../images/ratingstars/stars32.png) no-repeat center top}.drawing.full div.rating
a.hover{background:transparent url(../images/ratingstars/stars32.png) no-repeat center -200px}.drawing.full
div.ministats{display:none}.drawing.full
.details{margin-bottom:10px}.drawing.full
.flag{width:32px;height:32px;float:right;margin-top:-20px}.drawing.full .flag
a{background:transparent url(../images/redflag.png) no-repeat center top;width:32px;height:32px;text-indent:-1000px;overflow:hidden;float:right}table.tiles{table-layout:fixed;margin:auto;cursor:pointer;border-spacing:3px}table.tiles td,
.drawing table.tiles
td{color:#FFF;text-align:center;vertical-align:middle;font-weight:bold;font-family:arial;text-shadow:0 -0.04em #333;background:#3ab6e6}table.tiles
td{width:44px;height:44px;font-size:28px;border-radius:10px;border:2px
outset #9ce3ff}table.mini.tiles td,
.drawing.compact table.tiles
td{width:22px;height:22px;font-size:14px;border-radius:5px;border:1px
outset #9ce3ff}table.tiles:hover
td{background:#49C9F7;text-shadow:none}.drawing
h3.credit{overflow:hidden}.drawing h3.credit
span{color:#FFF}.drawing.compact
h3.credit{font-size:15px;line-height:15px;margin:2px
auto 4px}.drawing.compact h3.credit
span{margin:0;font-size:12px;line-height:15px;font-weight:normal}.drawing.full
h3.credit{font-size:24px;line-height:22px;margin:4px
auto 8px}.drawing.full h3.credit
span{margin:0;font-size:20px;line-height:22px;font-weight:normal}.drawing h3.credit
a{color:#FFF;text-shadow:0 -0.05em #777}.drawing h3.credit a:hover{text-shadow:none}div.badges
div{font-size:10pt}div.badges
div.badge{float:left;width:150px;height:180px;margin:5px;padding:0;text-align:center}div.badges div.badge
div.badgename{font-weight:bold;font-size:12pt}div.badges div.badge
.badgeawarded{font-style:italic}#badgelistlink{clear:both}body
.IW_window.notify{background-color:#F5ED8B;border-radius:6px}body .IW_window.notify
.IW_titleBar{background:#EDD15C}.badgenotify{text-align:center}.badgenotify
.badge{background:white;margin:-10px auto 0;padding-top:10px;width:250px;border:solid 1px #CCC;border-radius:8px}.badgenotify .badge
.badgename{font-weight:bold}.ratenotify{text-align:center}.ratenotify
.ratemore{font-weight:bold}.guessnotification{text-align:center}.guessnotification
a{font-size:1.2em}#categories{list-style-type:none;padding:0;display:block}#sortby{float:left;width:100%;clear:both}#sortby
.sortbylabel{float:left;line-height:24px}#sortby
ul{float:left;padding:0;margin:0
0 0 6px;font-size:20px}#sortby ul
li{display:inline;padding:0
10px;margin:0
2px}#sortby ul li
a{color:#3aca00;text-decoration:underline}#sortby ul li.selected
a{color:#333;text-decoration:none}#sortby ul li.hover
a{text-decoration:underline}a.fblogin{display:block;width:230px;height:36px;background:#014B96 url(../images/facebook_32.png) no-repeat 2px 2px;color:white;line-height:34px;font-family:tahoma;font-weight:bold;text-decoration:none;text-indent:40px;border-left:2px solid #8FB9DB;border-top:2px solid #8FB9DB;border-bottom:2px solid #014073;border-right:2px solid #014073;border-radius:8px}a.fblogin:hover{background-color:#0160AE}a.fblogin:active{background-color:#0160AE;border:2px
#0160AE inset}#top
h1{height:105px;width:320px;padding:0;margin:0}#top h1
a{display:block;height:105px;width:320px;background:transparent url(../images/somethingdrawn_logo_shadow.png) no-repeat center center;text-indent:-2000px;font-size:0px;margin-left:10px}#top
#findwords_div{position:absolute;top:95px;right:0;width:324px;height:40px;background:none;background:#ffe773 url(../images/topgradient_yellow.png) repeat-x left center;border:0;padding:0;border-radius:0}#top
#findwords{margin:0}#top #findwords
fieldset{padding:0;border:0}#top #findwords fieldset
legend{color:#000;font-weight:bold;font-size:10px;line-height:10px;font-family:arial;padding:0;margin:0;text-transform:lowercase;text-align:left;padding-left:30px}#top #findwords
#findwords_word_div{margin-top:1px}#top #findwords #findwords_word_div
label{display:none}#top #findwords
#findwords_word{width:200px;height:20px;font-family:arial;font-size:16px;background:white;margin:0
10px 0 30px}#top #findwords
#findwords_go_div{width:20px;float:left;clear:none;margin:0;padding:0}#top #findwords #findwords_go_div
input.submit{border-radius:5px;height:27px}#accountnav{position:relative}#accountnav
div.formdiv{background:none;width:220px;padding:0;margin:0;position:absolute;top:12px;left:20px}#accountnav div.formdiv
form.form{width:300px;;margin:0}#accountnav div.formelement,
#accountnav div.checkbox span,
#accountnav
label{display:inline;line-height:12px;font-size:11px;width:auto;clear:none;padding:0;margin:0;border:0;color:#000}#accountnav{padding:0;margin:0;border:0}#accountnav
div.formelement{float:left;clear:none}#accountnav
#loginform_rememberme_div{float:left;clear:left}#accountnav #loginform_rememberme_div span
input{width:auto}#accountnav #loginform_rememberme_div
span{width:300px}#accountnav #loginform_rememberme_div span
label{line-height:20px}#accountnav
div.newuser{display:none}#accountnav
div.forgot{position:absolute;top:13px;left:270px;display:block;width:16px;height:16px;padding:0}#accountnav div.forgot
a{display:block;margin:0;padding:0;width:16px;height:16px;overflow:hidden;background:transparent url(../images/help16.png) no-repeat top left;text-indent:1000px}#accountnav div.facebook
a.fblogin{position:absolute;top:53px;left:68px;width:130px;height:20px;font-size:10px;text-indent:10px;padding-right:5px;background-image:url(../images/facebook_16.png);border-radius:5px}#accountnav div.facebook a.fblogin:hover{text-decoration:none}#accountnav div.formelement.text input,
#accountnav div.formelement.password input,
#accountnav div.checkbox
input{margin-left:3px;margin-right:3px;float:left;clear:left}#accountnav
legend{display:none}#accountnav
fieldset{border:0;padding:0;margin:0}#accountnav div.formelement.text input,
#accountnav div.formelement.password
input{width:120px;height:12px}#accountnav div.checkbox
input{height:14px;width:14px}#accountnav div.text input,
#accountnav div.password
input{font-size:10px}#accountnav
li.register{position:absolute;top:65px;right:18px;width:70px;height:20px;margin:0}#accountnav li.register
a{display:block;background:#3aca00;color:#FFF;font-weight:bold;border-left:2px solid #B6EBA0;border-top:2px solid #B6EBA0;border-bottom:2px solid #247C00;border-right:2px solid #247C00;text-decoration:none;text-align:center;border-radius:5px;width:70px;height:20px;font-size:11px;text-shadow:0 -0.05em #268200}#accountnav li.register a:hover{background:#7bdf52;text-shadow:none}#accountnav
#loginform_Login_1_div{position:absolute;top:55px;left:0;width:60px;height:25px}#accountnav
#loginform_Login{width:60px;height:22px;border-left:2px solid #B6EBA0;border-top:2px solid #B6EBA0;border-bottom:2px solid #247C00;border-right:2px solid #247C00;border-radius:5px;font-size:11px;vertical-align:top;padding-bottom:2px;text-shadow:0 -0.05em #268200}#accountnav #loginform_Login:hover{text-shadow:none}#sidebar h2,
#sidebar
h1{text-align:center;margin:10px}#sidebar
h2{font-size:20px}#sidebar
h2.sidebarheading{font-size:20px}#sidebar h2
a{color:#007dc5;text-shadow:0 0.05em #333}#sidebar h2 a:hover{color:#08a6de}#sidebar p,
#sidebar
ul{text-align:center;margin:10px}#sidebar
.formdiv{width:310px;margin:5px;padding:0}#sidebar .formdiv
form{width:310px}#sidebar .formdiv form
fieldset{width:auto;margin:5px;border:0}#sidebar
h4{padding:0;margin:5px
10px}#sidebar
ul.instructions{list-style-type:none;padding:0;margin:10px}#sidebar ul.instructions
li{padding:2px
0;text-align:center}#sidebar
div.formdiv{background:#007dc5;text-align:center;width:300px;margin-left:5px}#sidebar div.formdiv
form{width:auto;text-align:center}#sidebar div.formdiv
div.formelement{text-align:center;padding:0;margin:0}#sidebar div.formdiv div.formelement select,
#sidebar div.formdiv div.formelement
input{margin:auto;float:none}#sidebar .formdiv .formelement
label{margin:auto;padding:10px
0 2px;float:none;display:block;width:100%}#sidebar .formdiv fieldset
legend{width:100%;text-align:center}#sidebar .formdiv
p{margin:auto;float:none;width:100%;text-align:center;font-size:12px}#sidebar .formdiv
.buttons{margin:10px
auto;padding:0}#sidebar .formdiv .buttons
.button{padding:3px
5px}#sidebar .formdiv,
#sidebar
.titledbox{border:3px
solid #007dc5;width:300px;clear:right;text-align:left;border-radius:10px;margin:5px
auto}#sidebar .titledbox
.formdiv{border:0}#sidebar .titledbox
.title{background:#007dc5;color:#FFF}#sidebar .titledbox
.content{text-align:center}#sidebar.titledbox
p{padding:0
10px}#sidebar
.titledbox{display:inline-block;vertical-align:top;margin:4px}#sidebar .titledbox .content
ul{text-align:left;*margin-left:20px}#sidebar #guessthis
.frame{border:2px
solid #7FBEF3;position:relative;margin:auto;height:204px;width:196px;overflow:hidden}#sidebar #guessthis
.guessme{margin:auto;background-color:transparent;background-repeat:no-repeat;background-position:center center;height:214px;top:-10px;width:196px;left:0;position:absolute;}#sidebar #guessthis div.button
input{height:1.9em}#sidebar .titledbox
.formdiv{width:100%;margin:0;padding:0;background:none;border-radius:0}#sidebar .titledbox .formdiv
form{width:auto}#sidebar .titledbox .formdiv
.buttons{background:none}#sidebar .titledbox .formdiv .buttons
.button{width:80px;height:22px}#sidebar form.form
div.formelement.button{width:100%;;margin:10px
auto}#sidebar .formdiv
h2{margin:2px
0}#sidebar
#badgebox{width:100%;padding:0}#sidebar #badgebox
ul{list-style-type:none;margin:5px;;padding:0}#sidebar #badgebox ul li
a{color:#DDF;font-weight:bold;font-size:14px}#main h1,
#main h2,
#main h3,
#main
h4{}#main
h1{border:0;padding:5px
15px;margin:8px
-14px 15px;background:#E6EEF0;color:#444;float:left;width:100%;clear:both;font-size:24px;text-align:left}#main
h2{margin:4px}#main
div.formdiv{width:97%;margin:0;margin-bottom:10px}#main
#featuredbox{border:0;background:none;width:100%;padding-top:0;margin:0}#main #featuredbox
.title{background:none;color:#000;font-size:22px;margin:10px
auto 0;float:left;width:100%}#main #featuredbox
#features{text-align:center;float:left;width:100%}#main #featuredbox
div.drawing{display:inline-block;margin:0
5px 10px;*float:left}#main
.homecategorylinks{float:left;width:100%}#main .homecategorylinks
li{float:left;clear:none;width:100%;text-align:center;font-size:24px}#main #solver_div,#main #achievements_div,
#main
#specialcategories_div{max-width:460px;margin:auto}#main .solutions a.wordlink,#main .badgewords a.wordlink,#main .specialwords
a.wordlink{display:none}#main #solverresults,
#main
#wordbox{text-align:center;float:left;width:100%;clear:both}#main #wordbox
ul{display:inline-block;margin:auto;text-align:left;font-size:1.2em}#main .solutions,
#main .badgewords,
#main .specialwords,
#sidebar .catscontaining,
#sidebar
.badgesrequiring{list-style-type:none;margin:0;padding:0}#sidebar .badgesrequiring li a,
#sidebar .catscontaining li
a{font-size:18px;font-weight:bold;text-decoration:none}#sidebar .badgesrequiring li a:hover,
#sidebar .catscontaining li a:hover{text-decoration:underline}#main .solutions li,#main .badgewords li,#main .specialwords
li{margin:0
0 10px;padding:0;text-align:center}#main
.formdiv{clear:both}#main.submenu3
h1{margin-top:50px}#footer
ul{list-style-type:none}#footer
ul{margin:0;padding:0}#footer ul
li{display:inline;margin:0
1em;white-space:nowrap}#footer ul
a{text-decoration:none;white-space:nowrap;color:#FFF}#footer ul a:hover{text-decoration:underline}#footer ul
a{font-size:9pt}#footer p,#footer p
a{text-decoration:none;color:#BBB;font-size:7pt}div.ad{border:3px
solid #ffa63a;border-radius:10px}div.ad
.adlabel{visibility:hidden;background:#ffa63a;color:#FFF;font-size:12px;text-align:center}.ad{background:#ffa63a}#sidebar
div.ad{border-color:#007dc5;background-color:#007dc5}#sidebar div.ad
.adlabel{background-color:#007dc5}#sidebar
.ad{float:left;margin:8px}#sidebar .ad.mediumrectangle
.adcontent{margin-bottom:5px}#sidebar
.adwrap{display:none}#drawings
.drawing.adwrap{width:457px;height:310px;display:inline-block;vertical-align:top;border-radius:6px}#drawings .drawing.adwrap
.ad{background:#f5f5f5;width:300px;height:250px;padding:0
40px;margin:27px
40px 0;border:2px
solid #d9235c;border-radius:0}#main
.wideskyscraper{float:left;clear:none;width:160px}#main
.banner{width:468px;margin:auto}#main #drawings
.wideskyscraper{float:left;margin:0
15px 226px 0}#drawings
div.ad.mediumrectangle{position:relative}#drawings div.ad.mediumrectangle
.adlabel{position:absolute;top:-17px;left:-42px;width:458px;background:transparent}#main
#bottomad.largerectangle{width:350px;margin:3px
auto}#main #bottomad.largerectangle
.adcontent{width:336px;margin:0
auto 5px}#main div.badgenotify
h2{margin-bottom:15px}#sidebar .titledbox .title
a{color:#FFF;text-decoration:none}#sidebar .titledbox .title a:hover{text-decoration:underline}#sidebar #worddetails
h3{margin:10px
auto 2px}#sidebar #worddetails
div{font-weight:bold}#sidebar #worddetails
p{font-weight:normal;margin:4px
auto 4px}#sidebar #worddetails
.catscontaining{margin-bottom:10px}div.ratingbox{margin-right:160px}#main
p.clickwords{width:400px;margin:auto;text-align:center}#sidebar
.artistinfo{margin:auto}#sidebar .artistinfo
th{font-weight:normal;text-align:right}#sidebar .artistinfo
td{text-align:left;padding-left:10px}#_prompt_loginprompt{background-color:#ffa63a;padding:5px;border-radius:15px}#_prompt_loginprompt_div
div.facebookrestore{font-size:11px;text-align:center}#_prompt_loginprompt
legend{display:none}#_prompt_loginprompt
div.formelement{padding:0;margin:0}#_prompt_loginprompt div.buttons
input{padding:2px
10px}#_prompt_loginprompt
fieldset{margin-bottom:0}a.tlink{display:block;background:#CCC;width:400px;text-align:center;margin:10px
auto}#tbox{float:left}#tbox
a.tlink{width:320px}#fbbox{float:right;margin:5px
10px 0 0;clear:none}